{% set CodiceModulo = "RICH_RIL_ZTL_PROVV" %}
{% set Urn = "document:c_c553:viabilita;zona.traffico.limitato;contrassegno.provvisorio;domanda.prova" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio contrassegno P-PROVVISORIO per l'accesso alle zone ZTL"
destinatario_amministrazione=""
destinatario_ufficio="UOINFORMACITTADINI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"

urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|01/02/2022"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia delle carte di circolazione dei veicoli"
filename="Carta circolazione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CAR-CIR-VEI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta di versamento del costo del contrassegno"
filename="Ricevuta versamento.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio contrassegno P-PROVVISORIO per l'accesso alle zone a traffico limitato{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rilascio contrassegno RESIDENTI per accesso alle zone a traffico limitato'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di rilascio contrassegno P-PROVVISORIO per l'accesso alle zone ZTL
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE il rilascio del contrassegno di tipo P-PROVVISORIO
</h3>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">per il seguente veicolo</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labelcella">Targa</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Tipo veicolo</p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">dal</p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">al</p>
      </td>
    </tr>
   
    {% for i in range(1,2) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga{{ loop.index }}" name="Parametri_ModelloTarga{{ loop.index }}" style="width: 100%;" label="Targa veicolo" {% if not loop.first %} enabled="#Parametri_ModelloTarga{{ i-1 }}.value()!=''"{% endif %} />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ModelloTipoveicolo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_ModelloTipoveicolo{{ loop.index }}" style="width: 100%;"  label="Tipoveicolo"/>
        </td>
          <td>
            <input class="inputNormal" id="Parametri_Periododal{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_Periododal{{ loop.index }}" style="width: 100%;" label="dal" format="date"/> 
          </td>
          <td>
            <input class="inputNormal" id="Parametri_Periodoal{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_Periodoal{{ loop.index }}" style="width: 100%;" label="al" format="date"/> 
          </td>
    </tr>
    {% endfor %}

    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
        <div id="Tassonomia_Usoveicoli" label="Uso veicoli" mandatory="true"></div>
        <tbody>
          
          <tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella">
                Dichiarazione veicolo
              </p>
            </td>
          </tr>
          <tr>
            <td style="vertical-align: center; width: 4%;">
              <input id="Tassonomia_Usoveicoli1" name="Tassonomia_Usoveicoli" type="radio" value="0" />
              
            </td>
            <td>
              <p>
                veicolo di proprietà
              </p>
            </td>
          </tr>
          <tr>
            <td style="vertical-align: center; width: 4%;">
              <input id="Tassonomia_Usoveicoli2" name="Tassonomia_Usoveicoli" type="radio" value="1" />
            </td>
            <td>
              <p>
                veicolo in USO/Leasing
              </p>
            </td>
          </tr>
        </tbody>
  

    <table class="Modulo" style="border: 1px solid grey;">
        <div id="Tassonomia_Varco" name="Tassonomia_Varco" label="Varco" mandatory="true"></div>
        <tbody>
          <tr class="Rigaintestazione">
            <td colspan="2">
              <p class="Labeltabella">
                per l’accesso alla ZTL/APU dal seguente varco:
              </p>
            </td>
          </tr>
                 <tr>
            <td style="vertical-align: top; width: 4%">
              
              <input id="Tassonomia_Varco1" name="Tassonomia_Varco" type="radio" value="1" />
            </td>
            <td>
              <p>
                varco elettronico ID 001 (V.le Gramsci)      
                </p>
              </td>
              </tr>
              <tr>
                <td style="vertical-align: top; width: 4%;">
                  
                  <input id="Tassonomia_Varco2" name="Tassonomia_Varco" type="radio" value="2" />
                </td>
                <td>
                  <p>
                    varco elettronico ID 002 (Corso Mazzini)
                 </p>
                </td>
              </tr>
              <tr>
                <td style="vertical-align: top; width: 4%;">
                  
                  <input id="Tassonomia_Varco3" name="Tassonomia_Varco" type="radio" value="3" />
                </td>
                <td>
                  <p>
                    lungomare Milano Marittima
                 </p>
                </td>
              </tr>
      
            </tbody>
          </table>
          <table class="Modulo" style="border: 1px solid grey;" mandatory="true">
            <tbody>
                <tr class="Rigaintestazione">
                  <td colspan="2">
                    <p class="Labeltabella">
                      per accedere in
                    </p>
                  </td>
                </tr>
                <tr class="Rigaintestazioneridotta">
                    <td style="width: 75%;">
                      <p class="Labelcella">
                        Via
                      </p>
                    </td>
                                   
                    <td style="width: 25%;" >
                      <p class="Labelcella">
                        N.civico
                      </p>
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <input class="inputNormal" id="Parametri_Ind" name="Parametri_Ind" style="width: 100%;" label="Via" />
                    </td>
                    <td>
                      <input class="inputNormal" id="Parametri_Civic" name="Parametri_Civic" style="width: 100%;" label="civico" />
                    </td>
                  </tr>
                
              
          <table class="Modulo" style="border: 1px solid grey;">
            <tbody>
                <tr class="Rigaintestazione">
                  <td >
                    <p class="Labeltabella">
                      per il seguente motivo:
                    </p>
                  </td>
                </tr>
                
                  <tr>
                    <td >
                      <textarea class="inputNormal" id="Parametri_Motivo" name="Parametri_Motivo" style="width: 100%; height: 1cm;" label="Informazioni dettagliate sul motivo" mandatory="true"></textarea>
                    </td>
                  </tr>
                </tbody>
            </table>
  
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di avere necessità di accedere all'nterno della zona ZTL/APU",
                "di conoscere e accettare integralmente la disciplina ZTL/APU del Comune di Cervia"
                                 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
      
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          
          <input id="Tassonomia_Del" name="Tassonomia_Del" type="checkbox" dynamic_check="" />
        </td>
        <td style="border: 0px;" >
          <p>
            Dichiaro di DELEGARE altra persona al ritiro 
         </p>
        </td>
      </tr>
    </tbody>
  </table>
      <input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="hidden" dynamic_check="true" mandatory_enabled="#Tassonomia_Del.checked()"/>
      <input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Delegato"/>
      <input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Delegato"/>
      {{ anagrafica.persona_fisica("AventeTitolo3", "dati del delegato","cursor:pointer","visibility:visibility", "display:none", "mail_ordinaria") }}
   

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Motivo_richiesta" name="Parametri_Motivo_richiesta" style="width: 100%; height: 3cm;" label="Informazioni dettagliate sul motivo della richiesta"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p style="text-align: center;">
          <b>
          Servizio SMS
          </b>
          <br/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
      <p>
   Si ricorda che indicando un numero di cellulare, l’interessato autorizza il Comune di Cervia all’invio di sms alla scadenza del contrassegno. Il servizio gratuito è puramente informativo. Il Comune di Cervia non è in alcun caso responsabile della mancata ricezione degli sms.
      </p> 
    </td>
    </tr>
  </tbody>
</table>



<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input checked="checked" dynamic_check="true"id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia delle carte di circolazione dei veicoli
        </p>
      </td>
    </tr>
    <tr>
        <td style="vertical-align: top; width: 4%;">
         <input checked="checked" dynamic_check="true"id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
        </td>
        <td style="background-color: #eeeeee;">
         <p>
          copia dell'atto costitutivo e dello statuto dell'Associazione
         </p>
        </td>
       </tr>
       
       <tr>
        <td style="vertical-align: top; width:3%">
          <input id="DICH_VEIC_USO" name="DICH_VEIC_USO" type="checkbox" enabled="#Tassonomia_Usoveicoli.value()==1" dynamic_check="#Tassonomia_Usoveicoli.value() ==1"  value="OBBLIGATORIO" />
        </td>
        <td style="background-color: #eeeeee;">
          <p>
            autodichiarazione del titolare o legale rappresentante dell’attività in cui dichiara che il veicolo è concesso in uso all’attività commerciale, economica o professionale o all’associazione a scopo di lucro oppure copia del contratto di leasing.
          </p>
          
        </td>
      </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input checked="checked" dynamic_check="true"id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria
     </p>
    </td>
   </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da non allegare in caso di presentazione telematica)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati"
            style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-CON-INV" name="GLOBO_allegato_cCOP-CON-INV" type="hidden" value="" obbligatorio="#COP_CON_INV.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
